## libb2 0.97

=== debian/changelog ===
libb2 (0.97-2) unstable; urgency=medium

  * debian/control: Point Vcs-Git at Alioth repo
  * Add man page
  * debian/watch: Remove (not currently useful due to upstream changes)

 -- Robert Ransom <rransom.8774@gmail.com>  Wed, 28 Oct 2015 09:22:23 -0700

libb2 (0.97-1) unstable; urgency=medium

  [ Ramakrishnan Muthukrishnan ]
  * debian/copyright: conform to the machine-readable copyright spec

  [ Robert Ransom ]
  * debian/copyright: Use the more specific license identifier "CC0"
  * Imported upstream version 0.97
  * debian/control: Standards-Version: 3.9.6 (no changes required)
  * Add debian/watch file
  * debian/control: Add Vcs-Git field

 -- Robert Ransom <rransom.8774@gmail.com>  Mon, 28 Sep 2015 07:32:43 -0700

libb2 (0.96-1) unstable; urgency=low

  * Initial release (Closes: #733849)

 -- Robert Ransom <rransom.8774@gmail.com>  Tue, 25 Feb 2014 15:38:36 -0800
