## libb2 0.97%2Bgit20171226

=== debian/changelog ===
libb2 (0.97+git20171226-2) unstable; urgency=medium

  * Team upload (collab-maint)
  * Upload to unstable

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Dec 2017 21:35:03 +0100

libb2 (0.97+git20171226-1) experimental; urgency=medium

  * Team upload (collab-maint)
  * New upstream snapshot
    - closes: #884958
  * Drop patches, upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Dec 2017 18:11:32 +0100

libb2 (0.97-4) unstable; urgency=medium

  * Team upload (collab-maint)
  * debian/patches/b044244959bd7c050656c54711290f7dfc934c9a.patch:
    Fix endianess failure in test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Oct 2017 14:31:54 +0200

libb2 (0.97-3) unstable; urgency=medium

  [ Robert Ransom ]
  * debian/copyright: Add text of CC0 (reported by Thorsten Alteholz)

  [ Gianfranco Costamagna ]
  * Team upload (Collab-maint)
  * Add VCS-Browser field (Closes: #842377)
  * Bump compat level to 10, drop autoreconf
  * Bump std-version to 4.1.1, no changes required
  * Conditionally disable fat on non-i386 architectures (Closes: #842379)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Oct 2017 16:26:11 +0200
