## libb2 0.97+git20171226

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libb2
 Priority: optional
 Maintainer: Robert Ransom <rransom.8774@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), autotools-dev, dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://blake2.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libb2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libb2.git
 
 Package: libb2-dev
 Section: libdevel
