=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,15 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+DEB_HOST_ARCH       = $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
-	dh $@  --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-fat
+ifneq (,$(filter $(DEB_HOST_ARCH), amd64 i386 hurd-i386 kfreebsd-amd64 kfreebsd-i386 x32))
+	dh_auto_configure -- --enable-fat  --disable-native
+else
+	dh_auto_configure -- --disable-fat --disable-native
+endif
