## libb2 0.98

=== debian/changelog ===
libb2 (0.98-1) unstable; urgency=medium

  * Team upload (collab-maint)
  * Add stub of watch file
  * Move VCS fields to salsa.d.o
  * Find the archive url
  * New upstream version 0.98

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Aug 2018 13:04:46 +0200
