=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 4.1.1
 Section: libs
 Homepage: https://blake2.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libb2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libb2.git
+Vcs-Git: https://salsa.debian.org/debian/libb2.git
+Vcs-Browser: https://salsa.debian.org/debian/libb2
 
 Package: libb2-dev
 Section: libdevel
