## libb2 0.98.1

=== debian/changelog ===
libb2 (0.98.1-1.1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:50:01 +0200

libb2 (0.98.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark the packages as M-A: same.
  * Fix lintian warnings.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Sep 2019 13:16:31 +0200

libb2 (0.98.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Gianfranco Costamagna ]
  * New upstream version 0.98.1
  * Team upload (collab-maint)
  * Bump compat level to 12
  * Drop comments on rules file
  * Bump std-version to 4.3.0, no changes required
  * Drop pre-depends keyword, useless since jessie
  * Fixup copyright years
  * Install pkgconfig file
  * Add patch to stop overriding CFLAGS from the system
  * Include architecture.mk to avoid defining DEB_*_ARCH
  * Add dependency on pkg-config
  * Make lintian happy, remove duplicated section line, drop trailing newline

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 14 Mar 2019 10:25:20 +0100
