=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libb2
 Priority: optional
-Maintainer: Robert Ransom <rransom.8774@gmail.com>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robert Ransom <rransom.8774@gmail.com>
+Build-Depends: debhelper-compat (= 12), pkg-config
+Standards-Version: 4.4.0
 Section: libs
 Homepage: https://blake2.net/
 Vcs-Git: https://salsa.debian.org/debian/libb2.git
@@ -11,6 +12,7 @@
 Package: libb2-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libb2-1 (= ${binary:Version}), ${misc:Depends}
 Description: BLAKE2 family of hash functions -- development files
  The BLAKE2 family of hash functions is an improved version of the
@@ -32,10 +34,9 @@
  This package contains the development files for libb2.
 
 Package: libb2-1
-Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Description: BLAKE2 family of hash functions
  The BLAKE2 family of hash functions is an improved version of the
  SHA-3 finalist BLAKE.
@@ -52,4 +53,3 @@
  implementations for IA-32 and AMD64 processors, and an interface
  layer that automatically selects the best implementation for the
  processor it is run on.
-
