=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/libb2-$1\.tar\.gz/ \
 https://github.com/BLAKE2/libb2/releases .*archive.*/v?(\d\S+)\.tar\.gz
